
/*div.topContent {

background:#000000 none repeat scroll 0 0;
margin:0 !important;
padding:5px 20px 5px 15px;
position:absolute;
top:260px;
width:auto !important;
z-index:9999;

}*/

.wp-pagenavi a.page {
line-height:24px!important;}

.wp-pagenavi .pages{
height:24px!important;}

#tooltip {float:right;}
#tooltip p {
background:transparent url(images/info.png) no-repeat scroll 0px 5px;
cursor:pointer;}


#page-nav ul li a:link, #page-nav ul li a:visited, #page-nav ul li a:active {

line-height:1.5em;
}

.meta-comment{line-height:1.5em !important;}

div.scrollable {margin:13px 0 0 1px;}

.portfolio-content {

padding:0 0 !important;
}

#single #more-from-slider {
bottom:25px;
}

.navi {
bottom:20px;

}